{% block mail %}
  {% if mail %}
    <a class="item icon-combo icon-combo--linked align-middle icon-combo--ico-position-left" href="mailto:{{- mail -}}" target="_blank">
      <i class="icon-combo__icon ico ico-mail ico--lg bg-white text-black ico--circled ico--center" aria-hidden="true" title="{{ 'Mail'|t }}"></i>
      <div class="icon-combo__text-wrapper">
        <div class="icon-combo__text">{{ mail }}</div>
      </div>
    </a>
  {% endif %}
{% endblock mail %}
